1. amit
  2. Bugs
  3. Thursday, 12 September 2013
  4.  Subscribe via email
Hi,

i am using joomla 2.5 and i have tried 5.0 and 5.0.1 both gives error
If ccomment is the first component to be installed it works fine, but if it is installed after installing some other components it gives error mentioned below. Is this because of some conflicts ?? image is attached

Please help i want to use this in my website

Source File: http://localhost/joomla/media/com_comment/js/libraries/requirejs/require.min.js
Line: 9
Attachments (1)
Responses (1)
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
So, It is not very clear from your message - I guess that the component is installing fine, but it is not working when other components are installed?

I see that you are showing the javascript console - most probably that other extensions that you install are creating javascript errors on the page and they are preventing ccomment from working.

Can you give me a link to your page? Or is it just localhost? What is that other extension that you install?

Regards,
Daniel
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. Bugs
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Last questions

Parsing is stalling
I am having a similar issue to a past user. I am migrating a wordpress site ...
10 Replies
Posted on Wednesday, 14 February 2024
Could not instantiate mail function
Hallo Daniel, seit heute erhalten wir beim Absenden des Formulars die Meldung...
1 Replies
Posted on Friday, 16 February 2024
  • New
  • Problem with jdownloads...no comment function
    Version: Joomla 4 Jdownloads 4.0.39 Stable CComment Pro 6.1.12 I have set ...
    2 Replies
    Posted on Monday, 22 January 2024
    Veranstaltung im Frontend sichtbar obwohl nicht ve
    Hallo, folgendes Problem stellt sich mir: Wenn ich eine Veranstaltung dupl...
    2 Replies
    Posted on Friday, 09 February 2024
    Importing comments?
    Hi, Is it possible to import comments from CCC 6.1.9 (Joomla 3.10.12, PHP 7.4...
    1 Replies
    Posted on Monday, 12 February 2024
  • Resolved